.col-actu {
    background: #257D89;
    height: 350px;
    padding: 5px;
}

.col-actu .inside {
    padding: 5px;
}

.col-joute {
    background: #9DB199;
}

.col-events {
    background: #92300B;
}

.col-librairie {
    background: #CD9B56;
}

.col-cdc {
    background: #21254A;
}

.col-actu h2 {
    font-size: 0.8rem;
    text-transform: uppercase;
    padding: .2rem .8rem .2rem 1rem;
    line-height: 1.2rem;
    height: 2.5rem;
    color: #257D89;
}

.col-actu h2 span {
    background: #257D89;
    color: #fff;
    padding: .2rem .8rem .2rem 1rem;
    margin-left: -1rem;
    position: relative;
}

.col-actu h3 a {
    color: #257D89 !important;
}

#content .col-joute h2 a{
    color: #9DB199;
}

.col-joute h2 span {
    background: #9DB199;
}

.col-joute h3 a {
    color: #9DB199 !important;
}

.col-events h2 span {
    background: #92300B;
}

.col-events h3 a {
    color: #92300B !important;
}

#content .col-librairie h2 a{
    color: #CD9B56;
}

.col-librairie h2 span {
    background: #CD9B56;
}

.col-librairie h3 a {
    color: #CD9B56 !important;
}

#content .col-cdc h2 a{
    color: #21254A;
}

.col-cdc h2 span {
    background: #21254A;
}

.col-actu h2 span::before {
    content: "";
    display: block;
    background: #fff;
    width: 3px;
    height: 1.4rem !important;
    position: absolute;
    left: 6px;
    top: 0;
}

.col-cdc h3 a {
    color: #21254A !important;
}

.actu-min {
    margin-left: 0;
    margin-bottom: .5rem;
}

.actu-min figure {
    background: #ddd;
    height: 50px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.actu-min.large figure {
    height: 130px;
}

.card.actu-min.large {
    padding: 5px;
    margin: 10px;
    border-radius: 0;
}

.card.actu-min.large a {
    color: #222;
}

.card.actu-min.large p {
    height: 75px;
}

.actu-min h3 {
    font-size: 1.05rem;
    margin: 0 0 .2rem;
}

.actu-min h5 {
    font-size: .7rem;
    font-weight: 300 !important;
    color: #1A445C;
    margin: 0;
}

.actu-min p {
    font-size: .75rem;
    line-height: .9rem;
    height: 55px;
    display: block;
    overflow: auto;
    margin: 0;
}

.actu-min a i {
    position: absolute;
    bottom: 0;
    right: 5px;
    color: #1A445C;
}


.resa-text {
    color: #E18C6D;
    text-transform: uppercase;
    padding-left: 15px;
}

.col-12.resa-text.open {
    color: #1A445C;
    margin-bottom: -12px;
}

.post-27869 .entry-content {
    max-width: calc(100% - 5px);
}

#menu-menu-traducteur {
    margin: 0.7rem 0px;
    padding: 0;
    list-style: none;
    position: relative;
}

.elementor-element.elementor-element-81e5517.elementor-widget.elementor-widget-shortcode {
    margin-top: -7px;
}

#menu-menu-traducteur .menu-item {
    position: relative;
    margin-bottom: .7rem;
}

#menu-menu-traducteur .menu-item a {
    background: #E18C6D;
    width: 100%;
    display: block;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 20px;
    color: #fff;
    padding: 11.6px 21px;
    line-height: 1rem;
}

#menu-menu-traducteur .menu-item a::before {
    content: "";
    display: block;
    background: #fff;
    width: 3px;
    height: 100%;
    position: absolute;
    left: 6px;
    top: 0;
}

#menu-menu-traducteur .menu-item a::after {
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: block;
    position: absolute;
    right: 4px;
    top: 5px;
}

.elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-1de0e05 {
    padding-right: 17px;
    margin-left: -2px;
}

.elementor-element.elementor-element-6f0a7f7.elementor-widget.elementor-widget-text-editor {
    margin-left: 12px;
}

#actualites-home.enquete {
    background: #BB7D2E !important;
    margin-left: 0;
    margin-right: 30px;
}

.actus-home.enquete h2::before {
    left: 15px;
}

#actualites-home .card a {
    color: #BB7D2E !important;
}


.events-table {
    border-top: 2px solid #92300B;
    width: 100%;
}

.css-events-list table.events-table th {
    background: #92300B;
    color: #fff;
    text-transform: uppercase;
    padding-left: 2rem;
    position:relative;
}
.css-events-list table.events-table th::before {
    content: "";
    display: block;
    background: #fff;
    width: 3px;
    height: 1.4rem !important;
    position: absolute;
    left: 6px;
    top: 0;
}
.type-event .entry-title {
    color: #92300B;
}

.css-events-list table.events-table th.event-time {
    width: 30%;

}

.events-table td {
    border-bottom: 1px solid #ddd;
    padding-bottom: 2rem;
}

.events-table td a {
    font-size: 1.3rem;
    font-weight: bold;
    color: #257D89 !important;
}

